package application;

public class SMTPServer {
	boolean connected;
	String smptUrl;
	String smtpUname;
	
	public SMTPServer(String url, String username, String password) {
		smptUrl = url;
		smtpUname = username;
		if (url =="OK") {
			connected = true;
		} else {
			connected = false;
		}
	}
	
	boolean isConnected() {
		return connected;
	}
	
	public String toString() {
		return "["+smptUrl+", "+connected+", "+smtpUname+"]";
	}
	
	public void sendMail(String msg) {
		System.out.println("Sending mail: "+msg);
	}
}
